Bug 1941993 - Inconsistent ovs-flow rule on one of the app node for egress node
Summary: Inconsistent ovs-flow rule on one of the app node for egress node
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.z
Assignee: Alexander Constantinescu
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1926931
Blocks: 1959425
TreeView+ depends on / blocked
 
Reported: 2021-03-23 11:33 UTC by OpenShift BugZilla Robot
Modified: 2021-05-11 14:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-26 16:08:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 279 0 None open [release-4.7] Bug 1941993: Fix incorrect unmonitoring of egress nodes 2021-03-23 11:33:47 UTC
Red Hat Product Errata RHSA-2021:1225 0 None None None 2021-04-26 16:09:11 UTC

Comment 8 errata-xmlrpc 2021-04-26 16:08:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.8 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1225


Note You need to log in before you can comment on or make changes to this bug.